Function
getOptionValuesLong
Returns all values of a long-name option given on the command line.
getOptionValuesLong(parser, optionIdentifier)
Include Headers
seqan/misc/misc_cmdparser.h
Parameters

parser | The CommandLineParser object. Types: CommandLineParser
optionIdentifier | A CharString that identifies the long-name of the option.

Return Values
A String<CharString> of option values.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47